Защита блога — плагин TimThumb Vulnerability Scanner

Защита блогаПродолжим тему защиты блога. Советую установить плагин  

Почти во всех темах и некоторых плагинах используется скрипт Timthumb, который позволяет управлять  изображениями на блоге. Старые версии этого скрипта  имеют уязвимости, что позволяет злоумышленникам загрузить в кеш скрипта вирусы  и вы, сами того не  ведая становитесь распространителями этих вирусов.

 

 

 

Чтобы этого не допустить, просто загрузите плагин Timthumb Vulnerability Scanner

Плагин просканирует содержимое скрипта и сделает обновление до самой последней версии. Скачайте и активируйте плагин, после активации в разделе "Инструменты" вы увидите пункт  "Timthumb Scanner"

plagin_Timthumb Vulnerability Scanner

 

Нажмите на кнопку Scan. В результате сканирования ниже вы увидете статус скрипта, его версию и путь. Если версия нуждается в обновление, то статус будет окрашен красным цветом. Для обновления нажмите кнопку "Upgrade Selected Files". Обновление произойдет автоматически.

Надеюсь вам все понятно.

Удачи!

Посмотрите еще:

Как защитить блог на WordPress

Узнай, как создать бизнес в интернет и автоматизировать с ежемесячным доходом 1000$



Поделитесь своим мнением
Для оформления сообщений Вы можете использовать следующие тэги:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Проверка комментариев включена. Прежде чем Ваши комментарии будут опубликованы пройдет какое-то время.

Остались вопросы? Пишите в личку. Контакты найдете на странице "Контакты"